#glnaviwrap{ width:100%; background:url(../common/GLnavi_background.png) repeat-x top center; height:40px;}

#glnavi{width:940px; height:40px; margin:0 auto; clear:both;}

#glnavi .glinnr{margin:0 auto; height:40px; font-size:1px; line-height:110%;}

#glnavi dl{ height:40px; float:left; display:block;}
#glnavi dl.dropdown{height:40px; float:left; display:block;}

#glnavi dt{ height:40px; font-size:1px; line-height:100%;}
#glnavi dt a{ height:40px; text-indent:-9999px; display:block; overflow:hidden;}

#glnavi dt.dt01 a{background:url(../common/GLnavi01.png) no-repeat left top; width:120px;}
#glnavi dt.dt02 a{background:url(../common/GLnavi02.png) no-repeat left top; width:140px;}
#glnavi dt.dt03 a{background:url(../common/GLnavi03.png) no-repeat left top; width:200px;}
#glnavi dt.dt04 a{background:url(../common/GLnavi04.png) no-repeat left top; width:160px;}
#glnavi dt.dt05 a{background:url(../common/GLnavi05.png) no-repeat left top; width:160px;}
#glnavi dt.dt06 a{background:url(../common/GLnavi06.png) no-repeat left top; width:160px;}

#glnavi dt.dt01 a:hover{background:url(../common/GLnavi01.png) no-repeat left center;}
#glnavi dt.dt02 a:hover{background:url(../common/GLnavi02.png) no-repeat left center;}
#glnavi dt.dt03 a:hover{background:url(../common/GLnavi03.png) no-repeat left center;}
#glnavi dt.dt04 a:hover{background:url(../common/GLnavi04.png) no-repeat left center;}
#glnavi dt.dt05 a:hover{background:url(../common/GLnavi05.png) no-repeat left center;}
#glnavi dt.dt06 a:hover{background:url(../common/GLnavi06.png) no-repeat left center;}

#top #glnavi dt.dt01 a{background:url(../common/GLnavi01.png) no-repeat left bottom;}
#software #glnavi dt.dt02 a{background:url(../common/GLnavi02.png) no-repeat left bottom;}
#support #glnavi dt.dt04 a{background:url(../common/GLnavi04.png) no-repeat left bottom;}
#recruit #glnavi dt.dt06 a{background:url(../common/GLnavi06.png) no-repeat left bottom;}



.dropdown {float:left;}

.dropdown dd {position:absolute; overflow:hidden; width:212px; display:none; background:#fff; z-index:200; opacity:0; background:url(../common/dropdown_head.png) no-repeat left top;}
.dropdown ul {width:212px; list-style:none; text-align:left; font-size:12px; background:url(../common/dropdown_background.png) repeat-y; }
.dropdown li { width:192px; line-height:110%; padding:0 10px;}
.dropdown li a{ display:block; background:url(../common/icon_link.png) no-repeat 5px center; padding:14px 0 10px 20px; border-bottom: #FFF dotted 1px;}
.dropdown li.last a{ border:none;}

.dropdown li a:hover{background:url(../common/icon_link.png) no-repeat 5px center #FFD3E6;}

.dropdown dd .header{ background:url(../common/dropdown_head.png) no-repeat left top; padding-top:10px;}
.dropdown dd .footer{background:url(../common/dropdown_foot.png) no-repeat left bottom; padding-bottom:10px;}
